Bug 518058 - emacs upgrade broke w3m
Summary: emacs upgrade broke w3m
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: w3m-el
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-18 16:04 UTC by Tom Tromey
Modified: 2014-08-11 05:46 UTC (History)
2 users (show)

Fixed In Version: 1.4.367-0.1.20090819cvs.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-19 23:16:45 UTC


Attachments (Terms of Use)

Description Tom Tromey 2009-08-18 16:04:28 UTC
Description of problem:

Emacs 23 was recently pushed into F11.
This broke w3m.  When I try to use w3m from Emacs, for instance
to read HTML email in gnus, I get this error:

byte-code: Emacs-w3m of this version does not support Emacs 23; try the development version

Version-Release number of selected component (if applicable):

opsy. rpm -q w3m-el emacs
w3m-el-1.4.4-8.fc11.noarch
emacs-23.1-1.fc11.i586

Comment 1 Akira TAGOH 2009-08-19 02:14:32 UTC
Sigh. blame the emacs maintainer. usually a sort of this breakage doesn't has to be happened in updates...

Anyway, I'm considering to make a snapshot of CVS since upstream doesn't make any releases recently.

Comment 2 Akira TAGOH 2009-08-19 05:05:14 UTC
Will be fixed in 1.4.367-0.1.20090819cvs.fc12 and .fc11.

Comment 3 Fedora Update System 2009-08-19 05:24:20 UTC
w3m-el-1.4.367-0.1.20090819cvs.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/w3m-el-1.4.367-0.1.20090819cvs.fc11

Comment 4 Fedora Update System 2009-08-19 23:16:40 UTC
w3m-el-1.4.367-0.1.20090819cvs.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.